<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
<?php 
	$title 		 =  (isset($meta_title) && $meta_title!='') ? $meta_title : '';
	$keywords 	 =  (isset($meta_ketwords) && $meta_ketwords!='') ? $meta_ketwords : '';
	$descriptions =  (isset($meta_descriptions) && $meta_descriptions!='') ? $meta_descriptions : '';
?>

<title><?php echo $title ?></title>
<meta name="Description" content="<?php echo $descriptions?>" />
<meta name="Keywords" content="<?php echo $keywords?>" />

<link type="text/css" rel="stylesheet" href="<?php echo SITE_URL; ?>css/bootstrap.css" />
<link type="text/css" rel="stylesheet" href="<?php echo SITE_URL; ?>css/bootstrap-grid.css" />
<link href="<?php echo SITE_URL; ?>css/venture-style.css" rel="stylesheet" type="text/css" />
<link type="text/css" rel="stylesheet" href="<?php echo SITE_URL; ?>css/font-awesome.css" />
  <script src="https://code.jquery.com/jquery-2.2.0.min.js" type="text/javascript"></script>
<script type="text/jscript" src="<?php echo SITE_URL; ?>js/bootstrap.js"></script>
<script type="text/jscript" src="<?php echo SITE_URL; ?>js/bootstrap.bundle.min.js"></script>
<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i" rel="stylesheet">
<link href="<?php echo SITE_URL; ?>css/application.css" media="screen" rel="stylesheet" type="text/css" />
<!-- Include the Google Maps API library - required for embedding maps -->
<script src="http://maps.googleapis.com/maps/api/js?sensor=false"></script>
<script type="text/javascript" src="<?php echo SITE_URL; ?>js/bamboo.js"></script>
<style>
.slider {
        width: 100%;
        margin: 100px auto;
    }

    .slick-slide {
      margin: 0px 20px;
    }

    .slick-slide img {
      width: 100%;
    }

    .slick-prev:before,
    .slick-next:before {
      color: black;
    }


    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: .2;
    }
    
    .slick-active {
      opacity: .7;
	     -webkit-transform: scale(0.9);
   		 transform: scale(0.9);
    }

    .slick-current {
      opacity: 1;
	    -webkit-transform: scale(1.3);
   		 transform: scale(1.3);

    }
	

</style>
<script type="text/javascript">

// The latitude and longitude of your business / place
var position = [25.209263, 55.272584];

function showGoogleMaps() {

    var latLng = new google.maps.LatLng(position[0], position[1]);

    var mapOptions = {
        zoom: 16, // initialize zoom level - the max value is 21
        streetViewControl: false, // hide the yellow Street View pegman
        scaleControl: true, // allow users to zoom the Google Map
        mapTypeId: google.maps.MapTypeId.ROADMAP,
        center: latLng
    };

    map = new google.maps.Map(document.getElementById('googlemaps'),
        mapOptions);

    // Show the default red marker at the location
    marker = new google.maps.Marker({
        position: latLng,
        map: map,
        draggable: false,
        animation: google.maps.Animation.DROP
    });
}

google.maps.event.addDomListener(window, 'load', showGoogleMaps);
</script>
</head>

<body class="home-page">
<div class="wrapper">
  <?php if(isset($header_file)) { include_once($header_file); } ?>
  <?php if(isset($banner_file)) { include_once($banner_file); } ?>
  <?php if(isset($middle_file)) { include_once($middle_file); } ?>
  <?php if(isset($footer_file)) { include_once($footer_file); } ?>
</div>

<script src="<?php echo SITE_URL; ?>js/main.js"></script>
 <script src="<?php echo SITE_URL; ?>libs/slick/slick.js" type="text/javascript" charset="utf-8"></script>
  <script type="text/javascript">
    $(document).on('ready', function() {
     
      $(".center").slick({
        dots: false,
		arrows: true,
        infinite: true,
        centerMode: true,
        slidesToShow: 5,
        slidesToScroll: 3,
		autoplay: true,
  autoplaySpeed: 2000,
      });
	  /*
	   $(".center").slick({
	  centerMode: true,
	  centerPadding: '60px',
	  slidesToShow: 3,
	  responsive: [
		{
		  breakpoint: 768,
		  settings: {
			arrows: true,
			centerMode: true,
			centerPadding: '40px',
			slidesToShow: 3
		  }
		},
		{
		  breakpoint: 480,
		  settings: {
			arrows: true,
			centerMode: true,
			centerPadding: '40px',
			slidesToShow: 1
		  }
		}
	  ]
	});
	  */
      
    });
$("#eSubscribe").submit(function(e) {
    var form = $(this);
    var url = form.attr('action');

    $.ajax({
           type: "POST",
           url: url,
           data: form.serialize(), // serializes the form's elements.
           success: function(data)
           {
               alert(data); // show response from the php script.
			   $("#emailSub").val('');
           }
         });

    e.preventDefault(); // avoid to execute the actual submit of the form.
});

$("#footerContact").submit(function(e) {
    var form = $(this);
    var url = form.attr('action');

    $.ajax({
           type: "POST",
           url: url,
           data: form.serialize(), // serializes the form's elements.
           success: function(data)
           {
               alert(data); // show response from the php script.
			   $("#fcName").val('');
			   $("#fcEmail").val('');
			   $("#fcContact").val('');
			   $("#fcSubject").val('');
			    $("#fcMessage").val('');
           }
         });

    e.preventDefault(); // avoid to execute the actual submit of the form.
});

$("#quoteContact").submit(function(e) {
    var form = $(this);
    var url = form.attr('action');

    $.ajax({
           type: "POST",
           url: url,
           data: form.serialize(), // serializes the form's elements.
           success: function(data)
           {
               alert(data); // show response from the php script.
			   $("#quoteName").val('');
			   $("#quoteEmail").val('');
			   $("#quoteContact").val('');
			   $("#quoteSubject").val('');
			   $("#quoteMessage").val('');
			   $('.close').click();
           }
         });

    e.preventDefault(); // avoid to execute the actual submit of the form.
});
$("#bookContact").submit(function(e) {
    var form = $(this);
    var url = form.attr('action');

    $.ajax({
           type: "POST",
           url: url,
           data: form.serialize(), // serializes the form's elements.
           success: function(data)
           {
               alert(data); // show response from the php script.
			   $("#bookName").val('');
			   $("#bookEmail").val('');
			   $("#bookContact").val('');
			   $("#bookSubject").val('');
			   $("#bookMessage").val('');
			   $('.close').click();
           }
         });

    e.preventDefault(); // avoid to execute the actual submit of the form.
});

</script>
</body>
</html>